reaction:
  reaction: Réactions
  comments: Commentaires
  comment:
    remove:
      title: Supprimer le commentaire 
      message: Confirmer la suppression du commentaire ?
      success: Le commentaire a bien été supprimé
    list: Liste des commentaires
    created_at: Créé le 
    user: Utilisateur
    public: Publié
    comment: Commentaire
    element: Contenu commenté
    delete:
      delete: Supprimer le commentaire 
      message: Confirmer la suppression du commentaire "%entity%" ?
      success: Le commentaire a bien été supprimé
    change_part:
      success: Le commentaire a bien été modifié
    edit:
      edit: Modifier le commentaire
      success: Le commentaire a bien été modifié

  menu:
    reactions: .icon-comment-smile Réactions
    comments: .icon-comments Commentaires

  config:
    title: .icon-comment-smile Réactions
    auto_enable_comment: Publier automatiquement les commentaires
